#wpadminbar{
	display: none;
}

.transport-solution body{
	width: 100vw;
	height: 100vh;
	font-size: 16px;
	overflow-x: hidden;
}

@font-face{
	font-family: heading;
	src: url('../../fonts/Return of the Grid.otf');
}

@font-face{
	font-family: content;
	src: url('../../fonts/Futura (Light).ttf');
}

/*--------topnav-------*/

.topnav{
	z-index: 99999;
	position: fixed;
	width: 100%;
	height: 8vh;
	display: inline-flex;
	background: url('../../images/TranzportSolutions_Desktop-header.png') left center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.topnav .menu .fas {
    margin-left: 10px;
    transform: translateY(10%);
    color: white;
    font-size: 1vw;
}

.topnav .menu{
	display: flex;
	position: absolute;
	right: 2.5%;
	top: 50%;
	width: 55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.topnav .menu div {
	color: white;
	font-family: content;
    margin: auto;
    cursor: pointer;
    font-size: 1vw;
}
.topnav .logo{
	width: 20%;
	padding: 20px 15px 15px 15px;
}

.full-height{
	position: relative;
	height: 100vh;
	width: 100vw;
}

@media screen and (max-width: 1200px) {

	.topnav .menu div, .topnav .menu .fas {
		font-size: 1.25vw;
	}

}

/*---------home page-------*/

.home-container {
	background-color: #35AE4A;
	position: relative;
	overflow: hidden;
}
.banner{
	position: relative;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background: url('../../images/home/TranzportSolutions_Desktop-headerimage.png') center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #35AE4A;
}
.home-container .stripe-left{
    position: absolute;
    bottom: -25vh;
    left: 0;
    width: 60%;
    -webkit-transform: translate(0, 20%);
    -ms-transform: translate(0, 20%);
    -o-transform: translate(0, 20%);
    transform: translate(0, 20%);
    pointer-events: none;
    opacity: 0.75;
}

.home-container .stripe-left img {
	width: 100%;
	-webkit-transform: translate(-100%, -100%);
	-ms-transform: translate(-100%, -100%);
	-o-transform: translate(-100%, -100%);
	transform: translate(-100%, -100%);
}
.home-container .tagline{
	color: white;
    width: 25%;
    margin-left: 65%;
    margin-top: 10%;
}
.home-container .tagline .title{
	font-family: heading;
	font-size: 2.4em;
	font-size: 2vw;
	text-shadow: 2px 2px 7px black;
}

.home-container .tagline .small-sub,
.home-container .tagline .get-a-quote{
	font-family: content;
}
.home-container .tagline .get-a-quote{
	background-color: #35AE4A;
	width: 30%;
    padding: 5px;
    text-align: center;
    line-height: 1.5;
    margin-top: 20px;
    cursor: pointer;
}

.home-container .content-container{
	width: 100%;
	display: flex;
	padding: 80px 12.5%;
	background-color: #35AE4A;
}

.home-container .content-container .col {
	margin: 0 30px;
	color: white;
	font-family: content;
	z-index: 1;
}

.home-container .content-container .col p {
	font-size: 1.1em;
}

.home-container .down-arrows{
	position: absolute;
	left: 50%;
	bottom: 5%;
	width: 1%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	cursor: pointer;
	opacity: 0;
	-webkit-animation: ANIMATE-ARROWS 1.5s infinite; /* Safari 4+ */
	-moz-animation: ANIMATE-ARROWS 1.5s infinite; /* Fx 5+ */
	-o-animation: ANIMATE-ARROWS 1.5s infinite; /* Opera 12+ */
	animation: ANIMATE-ARROWS 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes ANIMATE-ARROWS {
	0%   { opacity: 0; bottom: 5%; }
	100%   { opacity: 1; bottom: 2%; }
}

@-moz-keyframes ANIMATE-ARROWS {
	0%   { opacity: 0; bottom: 5%; }
	100%   { opacity: 1; bottom: 2%; }
}

@-o-keyframes ANIMATE-ARROWS {
	0%   { opacity: 0; bottom: 5%; }
	100%   { opacity: 1; bottom: 2%; }
}

@keyframes ANIMATE-ARROWS {
	0%   { opacity: 0; bottom: 5%; }
	100%   { opacity: 1; bottom: 2%; }
}


/*------about-us------*/

.about-us-container .about-us{
	position: absolute;
	top: 0;
	left: 0;
}
.about-us .photo{
	z-index: -1;
}
.about-us-container .bio-container {
    position: absolute;
    height: 100vh;
    z-index: 2;
    right: 15%;
    pointer-events: none;
}
.about-us-container .bio-container img{
	height: 80vh;
	margin-top: 10vh;
}
.about-us-container .bio-container .bio.active{
	opacity: 1;
	-webkit-transition: 1s 0.25s ease;
	-o-transition: 1s 0.25s ease;
	transition: 1s 0.25s ease;
}
.about-us-container .bio-container .bio{
    position: absolute;
    width: 95%;
    margin-left: 0;
    top: calc(10vh + 15%);
    text-align: right;
    opacity: 0;
    -webkit-transition: 0.75s ease;
    -o-transition: 0.75s ease;
    transition: 0.75s ease;
}

.about-us-container .bio-container .bio h2{
	font-family: heading;
	color: black;
	margin-bottom: 20px;
	max-width: 45%;
	margin-left: 55%;
	line-height: 1.2;
	font-size: 1.2vw;
}
.about-us-container .bio-container .bio h3 {
	font-family: heading;
	color: black;
	margin-bottom: 5px;
	max-width: 45%;
	margin-left: 55%;
	line-height: 1.2;
	font-size: 1vw;
	margin-bottom: 20px;
}
.about-us-container .bio-container .bio p{
	font-family: content;
	color: white;
	line-height: 2.5vh;
	font-size: 1vw;
}


.about-us-container .left-arrow {
	position: static;
    width: 50%;
    margin-left: 25%;
    opacity: 0;
	-webkit-animation: ANIMATE-ARROWS-LEFT 1.5s infinite; /* Safari 4+ */
	-moz-animation: ANIMATE-ARROWS-LEFT 1.5s infinite; /* Fx 5+ */
	-o-animation: ANIMATE-ARROWS-LEFT 1.5s infinite; /* Opera 12+ */
	animation: ANIMATE-ARROWS-LEFT 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes ANIMATE-ARROWS-LEFT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 10%; opacity: 1; }
}

@-moz-keyframes ANIMATE-ARROWS-LEFT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 10%; opacity: 1; }
}

@-o-keyframes ANIMATE-ARROWS-LEFT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 10%; opacity: 1; }
}

@keyframes ANIMATE-ARROWS-RIGHT-LEFT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 10%; opacity: 1; }
}


@-webkit-keyframes ANIMATE-ARROWS-RIGHT-LEFT {
	0%   { margin-right: 10%; opacity: 0; }
	100%   { margin-left: 25%; opacity: 1; }
}

@-moz-keyframes ANIMATE-ARROWS-RIGHT-LEFT {
	0%   { margin-right: 10%; opacity: 0; }
	100%   { margin-left: 25%; opacity: 1; }
}

@-o-keyframes ANIMATE-ARROWS-RIGHT-LEFT {
	0%   { margin-right: 10%; opacity: 0; }
	100%   { margin-left: 25%; opacity: 1; }
}

@keyframes ANIMATE-ARROWS-RIGHT-LEFT {
	0%   { margin-right: 10%; opacity: 0; }
	100%   { margin-left: 25%; opacity: 1; }
}


.about-us-container .right-arrow {
    position: static;
    width: 50%;
    margin-left: 25%;	
    opacity: 0;
	-webkit-animation: ANIMATE-ARROWS-RIGHT 1.5s infinite; /* Safari 4+ */
	-moz-animation: ANIMATE-ARROWS-RIGHT 1.5s infinite; /* Fx 5+ */
	-o-animation: ANIMATE-ARROWS-RIGHT 1.5s infinite; /* Opera 12+ */
	animation: ANIMATE-ARROWS-RIGHT 1.5s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@-moz-keyframes ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@-o-keyframes ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

@keyframes ANIMATE-ARROWS-RIGHT {
	0%   { margin-left: 25%; opacity: 0; }
	100%   { margin-left: 40%; opacity: 1; }
}

.about-us .swiper-slide {
	background: black;
}

.transport-solution .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	background-image: none;
	left: 0;
    transform: translateY(-50%);
    height: auto;
    background-size: unset;
    margin-top: 0;
    width: 15%;
}

.transport-solution .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    background-size: unset;
    margin-top: 0;
    width: 15%;
}

.transport-solution .swiper-button-next .other_member {
    position: absolute;
    text-align: center;
    color: white;
    font-family: heading;
    font-size: 0.7em;
    width: 100%;
    top: 105%;
    border-top: 1px solid white;
    padding-top: 5px;
    letter-spacing: 1.5px;
}

.about-us-container .title{
	position: absolute;
	top: 30px;
	left: 12.5%;
	font-family: content;
	z-index: 3;
	color: white;
}

.space {
  display: block;
  float: left;
  clear: left;
  background: #ed1c24;
  height: 2.5vh;
  opacity: 0;
}

.space1{
	width: 45%;
}

.space2{
	width: 43.375%;
}

.space3{
	width: 41.75%;
}

.space4{
	width: 40.125%;
}

.space5{
	width: 38.5%;
}

.space6{
	width: 36.875%;
}

.space7{
	width: 35.25%;
}

.space8{
	width: 33.625%;
}

.space9{
	width: 32%;
}

.space10{
	width: 30.375%;
}

.space11{
	width: 28.75%;
}

.space12{
	width: 27.125%;
}

.space13{
	width: 25.5%;
}

.space14{
	width: 23.875%;
}

.space15{
	width: 22.25%;
}

.space16{
	width: 20.625%;
}

.space17{
	width: 19%;
}

.space18{
	width: 17.375%;
}

.space19{
	width: 15.75%;
}

.space20{
	width: 14.125%;
}

.space21{
	width: 12.5%;
}

.space22{
	width: 10.875%;
}

.space23{
	width: 9.25%;
}

.space24{
	width: 7.625%;
}

.space25{
	width: 6%;
}

/*--- Transport Solutions margins ---*/
.service_tranzport_solutions .space1{
	width: 51.5%;
}

.service_tranzport_solutions .space2{
	width: 50.25%
}

.service_tranzport_solutions .space3{
	width: 49%;
}

.service_tranzport_solutions .space4{
	width: 47.75%;
}

.service_tranzport_solutions .space5{
	width: 46.5%;
}

.service_tranzport_solutions .space6{
	width: 45.25%;
}

.service_tranzport_solutions .space7{
	width: 44%;
}

.service_tranzport_solutions .space8{
	width: 42.75%;
}

.service_tranzport_solutions .space9{
	width: 41.5%;
}

.service_tranzport_solutions .space10{
	width: 40.25%;
}

.service_tranzport_solutions .space11{
	width: 39%;
}

.service_tranzport_solutions .space12{
	width: 37.75%;
}

.service_tranzport_solutions .space13{
	width: 36.5%;
}

.service_tranzport_solutions .space14{
	width: 35.25%;
}

.service_tranzport_solutions .space15{
	width: 34%;
}

.service_tranzport_solutions .space16{
	width: 32.75%;
}

.service_tranzport_solutions .space17{
	width: 31.5%;
}

.service_tranzport_solutions .space18{
	width: 30.25%;
}

.service_tranzport_solutions .space19{
	width: 29%;
}

.service_tranzport_solutions .space20{
	width: 27.75%;
}

.service_tranzport_solutions .space21{
	width: 26.5%;
}

.service_tranzport_solutions .space22{
	width: 25.25%;
}

.service_tranzport_solutions .space23{
	width: 24%;
}

.service_tranzport_solutions .space24{
	width: 22.75%;
}

.service_tranzport_solutions .space25{
	width: 21.5%;
}

.service_tranzport_solutions .space26{
	width: 20.25%;
}

.service_tranzport_solutions .space27{
	width: 19%;
}

.service_tranzport_solutions .space28{
	width: 17.75%;
}

.service_tranzport_solutions .space29{
	width: 16.5%;
}

.service_tranzport_solutions .space30{
	width: 15.25%;
}

.service_tranzport_solutions .space31{
	width: 14%;
}

.service_tranzport_solutions .space32{
	width: 12.75%;
}

.service_tranzport_solutions .space33{
	width: 11.5%;
}

.service_tranzport_solutions .space34{
	width: 10.25%;
}

.service_tranzport_solutions .space35{
	width: 9%;
}

.service_tranzport_solutions .space36{
	width: 7.75%;
}

.service_tranzport_solutions .space37{
	width: 6.5%;
}

.service_tranzport_solutions .space38{
	width: 5.25%;
}

.service_tranzport_solutions .space39{
	width: 4%;
}

.service_tranzport_solutions .space40{
	width: 2.75%;
}

.service_tranzport_solutions .space41{
	width: 1.5%;
}

.service_tranzport_solutions .space42{
	width: 0.25%;
}

.service_tranzport_solutions .copy .heading {
	font-family: heading;
}

/*-------news-------*/

.news-container .title{
    position: absolute;
    color: white;
    z-index: 3;
    left: 12.5%;
    top: 30px;
    font-family: content;
    border-top: 1px white solid;
    pointer-events: none;
}

.news-container .next-article img.right-arrow{
	width: 50%;
	margin-left: 60%;
    -webkit-animation: ANIMATE-ARROWS-RIGHT-LEFT 1.5s infinite;
    -moz-animation: ANIMATE-ARROWS-RIGHT-LEFT 1.5s infinite;
    -o-animation: ANIMATE-ARROWS-RIGHT-LEFT 1.5s infinite;
    animation: ANIMATE-ARROWS-RIGHT-LEFT 1.5s infinite;

}
.news-container .next-article img.green-tri{
	position: relative;
	height: 60vh;
	top: 7.5vh;
	width: auto;
}
.news-container .next-article{
	position: absolute;
	z-index: 3;
	height: 75vh;
	top: 0;
	pointer-events: none;
	right: 0%;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

.news-container .swiper-slide.swiper-slide-active .next-article.single{
	display: none;
}
.news-container .swiper-slide.swiper-slide-active .next-article{
	opacity: 1;
	-webkit-transition: 1s 1s ease;
	-o-transition: 1s 1s ease;
	transition: 1s 1s ease;
}

.news.swiper-container.swiper-container-horizontal.single {
	width: 100%;
}
.news.swiper-container.swiper-container-horizontal {
    height: 75vh;
    width: 66.666%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: visible;
}

.news-container .current-article {
	z-index: 9;
    margin: 0;
    position: absolute;
    font-size: 2.5vw;
    font-family: heading;
    color: white;
    line-height: 1;
    left: 12.5%;
    top: 80px;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.news-container .swiper-slide.swiper-slide-active .current-article{
	opacity: 1;
	-webkit-transition: 1s 1s ease;
	-o-transition: 1s 1s ease;
	transition: 1s 1s ease;
}
.news-container .next-article .h2-header h2.active{
	position: relative;
	opacity: 1;
}
.news-container .next-article .h2-header h2{
	opacity: 0;
	transition: 1s ease-out;
    position: absolute;
    color: white;
    font-family: heading;
}
.news-container .next-article .h2-header{
    position: absolute;
	right: 5%;
	top: 80px;
	z-index: 4;
	font-size: 2.5vw;
	font-family: heading;
	color: white;
	line-height: 1;
}
.news-container .next-article .next-button p.label{
    margin: 0;
    font-size: 2vw;
    line-height: 1;
    margin-top: 10px;
}
.news-container .next-article .next-button{
    position: absolute;
    z-index: 4;
    right: 5%;
    margin: 0;
    color: white;
    font-family: heading;
    bottom: calc(7.5vh + 2%);
    text-align: right;
    pointer-events: all;
    cursor: pointer;
}
.news-container .title-div .article-link.active{
	opacity: 1;
	position: relative;
}
.news-container .title-div .article-link{
	position: absolute;
	font-family: content;
	opacity: 0;
	transition: 1s ease-out;
	color: white;
}

.news-container .title-div .article-title.active{
	opacity: 1;
	position: relative;
}
.news-container .title-div .article-title{
	position: absolute;
	opacity: 0;
	transition: 1s ease-out;
	font-family: heading;
	font-size: 6em;
	line-height: 1;
	color: #35AE4A;
}
.news-container .title-div{
	position: absolute;
	left: 12.5%;
	z-index: 3;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	width: 30%;
}
.transport-solution .news-container .swiper-button-next, 
.transport-solution .news-container .swiper-button-prev {
	display: none;
}
.news-container .swiper-slide .photo{
	height: 100%;
	width: auto;
	background: #302D2D;
}

.news-container .swiper-slide .photo img{
	position: absolute;
	height: 100%;
	width: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.news-container .swiper-slide .article_link{
	cursor: pointer;
	pointer-events: all;
	position: absolute;
	left: 18.75%;
	bottom: 5%;
	font-size: 1em;
	font-family: content;
	color: white;
	max-width: 50%;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.news-container .swiper-slide .the-title {
	position: absolute;
	left: 18.75%;
	bottom: 15%;
	font-size: 3vw;
	font-family: heading;
	color: #35AE4A;
	max-width: 50%;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	text-shadow: 2px 2px 7px black;
}
.news-container .swiper-slide.swiper-slide-active .article_link,
.news-container .swiper-slide.swiper-slide-active .the-title {
	opacity: 1;
	-webkit-transition: 1s 1s ease;
	-o-transition: 1s 1s ease;
	transition: 1s 1s ease;
}

.news-container .swiper-slide .content {
	display: none;
}

.news-container .news_content{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 25vh;
    width: 100%;
    background-color: #302D2D;
}
.news-container .news_content .overflow-container{
	overflow-y: scroll;
	position: relative;
	padding: 0px 12.5%;
	z-index: 4;
	max-height: calc(25vh - 40px);
	margin: 20px 0;
}
.news-container .news_content .overflow-container p{
	font-family: content;
	color: white;
	margin: 0 0 10px 0;
}

.news-container .article-number-div{
    position: absolute;
    color: white;
    z-index: 3;
    left: 12.5%;
    top: 10%;
    pointer-events: none;
}
.news-container .article-number-div .article-number.active{
	position: relative;
	opacity: 1;
}
.news-container .article-number-div .article-number{
	position: absolute;
	opacity: 0;
	transition: 1 ease-out;
	font-family: heading;
	font-size: 2em;
}




/*-----service forms-----*/

.courses-contact-form div.wpcf7-mail-sent-ok{
	text-align: center;
	border: none;
	font-family: content;
}
.services-slider .service-slide div .red .contact p{
	color: #ed1c24;
	font-family: content;
	text-align: center;
	margin: 0;
	font-size: 1.5em;
}
.services-slider .service-slide div .red .contact{
	position: absolute;
	top: 0;
	right: 5%;
	height: auto;
	width: 40%;
	cursor: pointer;
}
.drive-team-contact-form div.wpcf7-mail-sent-ok{
	border: none;
	text-align: center;
}

div.wpcf7-mail-sent-ok{
	border: none !important;
    text-align: center;
    color: white !important;
    font-family: content;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none !important;
    text-align: center;
    color: white !important;
    font-family: content;	
}

.courses-contact-form div.wpcf7-validation-errors, .courses-contact-form div.wpcf7-acceptance-missing, .courses-contact-form div.wpcf7-mail-sent-ok {
	color: black !important;
}










